/* region Course Dialog */

.course-dialog {
    margin: 40px 0;
}

.course-dialog__discourse {
    display: flex;
    align-items: flex-end;
    margin-bottom: 16px;
}

.course-dialog__discourse-content {
    position: relative;
    flex: 0 0 540px;
    max-width: 540px;
    background-color: var(--background-secondary);
    padding: 20px;
    font-size: 20px;
    line-height: 28px;
    font-style: italic;
    border-radius: 12px 12px 12px 0;
    margin-bottom: 12px;
}

.course-dialog__discourse-content::after {
    content: '';
    position: absolute;
    left: 2px;
    bottom: -11px;
    transform: scaleX(1.3);
    border-width: 6px;
    border-style: solid;
    border-top-color: var(--background-secondary);
    border-left-color: var(--background-secondary);
    border-bottom-color: transparent;
    border-right-color: transparent;
}

.course-dialog__discourse_answer {
    justify-content: flex-end;
}

.course-dialog__discourse_answer .course-dialog__discourseContent {
    border-radius: 12px 12px 0 12px;
}

.course-dialog__discourse_answer .course-dialog__discourseContent::after {
    left: unset;
    right: 2px;
    border-top-color: var(--background-secondary);
    border-left-color: transparent;
    border-bottom-color: transparent;
    border-right-color: var(--background-secondary);
}

.course-dialog__person {
    flex: 0 0 56px;
    max-width: 56px;
    border-radius: 50%;
    overflow: hidden;
    font-size: 0;
    margin: 0 16px 0 0;
}

.course-dialog__discourse_answer .course-dialog__person {
    margin: 0 0 0 16px;
}

.articleContent picture.course-dialog__picture {
    margin: 0;
}

.course-dialog__picture-image {
    width: 56px;
    height: 56px;
}

@media (max-width: 1439px) {
    .course-dialog__discourseContent {
        flex: 0 0 83%;
        max-width: 83%;
    }
}

@media (max-width: 1023px) {
    .course-dialog {
        margin: 24px 0;
    }

    .course-dialog__discourseContent {
        font-size: 19px;
        letter-spacing: 0.1px;
        flex: 0 0 74%;
        max-width: 74%;
    }
}

@media (max-width: 767px) {
    .course-dialog {
        margin: 16px 0;
    }

    .course-dialog__discourseContent {
        flex-grow: 1;
        max-width: 100%;
        padding: 16px;
    }
}

/* endregion Course Dialog */

/* region Our App */

.ourApp {
    font-family: 'Cera', Arial, Helvetica, sans-serif;
    background-color: #F4F6FA;
    border-radius: 12px;
    padding: 40px;
    font-size: 0.9444444444444444rem;
    line-height: 1.41176471;
    overflow: hidden;
    margin-bottom: 60px;
}

@media (max-width: 1023px) {
    .ourApp {
        font-size: 0.8888888888888888rem;
        line-height: 1.5;
        margin-bottom: 32px;
    }
}

@media (max-width: 767px) {
    .ourApp {
        padding: 16px;
        margin-bottom: 24px;
    }
}

.ourApp-heading {
    position: relative;
    z-index: 1;
    font-size: 1.5555555555555556rem !important;
    line-height: 1.14285714 !important;
    font-weight: bold;
    margin-bottom: 24px !important;
}

@media (max-width: 1023px) {
    .ourApp-heading {
        font-size: 1.1111111111111112rem !important;
        line-height: 1.2 !important;
    }
}

@media (max-width: 767px) {
    .ourApp-heading {
        margin-bottom: 16px !important;
    }
}

.ourApp-description {
    position: relative;
    z-index: 1;
    margin-bottom: 24px;
}

@media (max-width: 767px) {
    .ourApp-description {
        margin-bottom: 16px;
    }
}

.ourApp-description p {
    font-family: 'Cera', Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
    font-size: 0.9444444444444444rem;
    line-height: 1.41176471;
    letter-spacing: 0px;
}

@media (max-width: 1023px) {
    .ourApp-description p {
        font-size: 0.8888888888888888rem;
        line-height: 1.5;
    }
}

.ourApp-cases {
    position: relative;
    z-index: 1;
    padding-right: 200px;
}

@media (max-width: 1439px) {
    .ourApp-cases {
        padding-right: 100px;
    }
}

@media (max-width: 767px) {
    .ourApp-cases {
        padding-right: 0;
        margin-bottom: 24px;
    }
}

.ourApp-casesHeading {
    font-size: 1.1111111111111112rem;
    line-height: 1.2;
    font-weight: bold;
    margin-bottom: 16px;
}

@media (max-width: 1023px) {
    .ourApp-casesHeading {
        font-size: 0.8888888888888888rem;
        line-height: 1.25;
    }
}

@media (max-width: 767px) {
    .ourApp-casesHeading {
        margin-bottom: 12px;
    }
}

.ourApp-casesList {
    margin: 0 !important;
    padding-left: 29px !important;
}

.ourApp-casesListItem {
    margin-bottom: 8px !important;
}

@media (max-width: 767px) {
    .ourApp-casesListItem {
        padding-left: 21px !important;
    }
}

.ourApp-wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: -40px;
}

@media (max-width: 767px) {
    .ourApp-wrapper {
        margin-bottom: 0;
    }
}

.ourApp-wrapper:before,
.ourApp-wrapper:after {
    position: absolute;
    content: '';
    border-radius: 50%;
    z-index: 0;
}

@media (max-width: 767px) {
    .ourApp-wrapper:before,
    .ourApp-wrapper:after {
        display: none;
    }
}

.ourApp-wrapper:before {
    width: 515px;
    height: 515px;
    background-color: #E9ECFD;
    opacity: 0.7;
    right: -158px;
    bottom: -368px;
}

@media (max-width: 1439px) {
    .ourApp-wrapper:before {
        right: -258px;
    }
}

@media (max-width: 1023px) {
    .ourApp-wrapper:before {
        right: -182px;
        bottom: -387px;
    }
}

.ourApp-wrapper:after {
    width: 381px;
    height: 381px;
    background-color: #d8dfff;
    opacity: 0.4;
    right: -91px;
    bottom: -301px;
}

@media (max-width: 1439px) {
    .ourApp-wrapper:after {
        right: -190px;
    }
}

@media (max-width: 1023px) {
    .ourApp-wrapper:after {
        right: -115px;
        bottom: -320px;
    }
}

.ourApp-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 1;
    font-size: 0.8333333333333334rem;
    line-height: 1.33333333;
    border-radius: 12px;
    background-color: #FFFFFF;
    padding: 23px;
    margin-bottom: 40px;
    border: 1px solid #D7DEE9;
    margin-right: 31px;
}

@media (max-width: 1439px) {
    .ourApp-box {
        margin-right: 21px;
        max-width: 385px;
    }
}

@media (max-width: 1023px) {
    .ourApp-box {
        margin-right: 17px;
    }
}

@media (max-width: 767px) {
    .ourApp-box {
        /*padding: 16px;
                margin: 15px auto 16px;*/
        display: none;
    }
}

.ourApp-links {
    padding-right: 10px;
}

@media (max-width: 767px) {
    .ourApp-links {
        padding-right: 0;
        margin-bottom: -10px;
    }
}

.ourApp-linksIcons {
    margin-top: 12px;
    padding-left: 3px;
}

.ourApp-link {
    display: inline-block;
    position: relative;
    text-decoration: none !important;
    margin-right: 18px;
}

@media (max-width: 767px) {
    .ourApp-link {
        margin-bottom: 10px;
    }
}

.ourApp-link:last-child {
    margin-right: 0;
}

.ourApp-link:hover {
    text-decoration: none;
}

.ourApp-linkIcon {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    fill: #b8bdce;
}

.ourApp-linkIcon.icon.icon_google {
    margin-right: -6px;
}

.ourApp-link_apple {
    top: -1px;
}

.ourApp-qr {
    font-size: 0;
    margin-bottom: 0 !important;
}

.ourApp-qrLink {
    text-decoration: none !important;
    display: block;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 74px;
    flex: 0 0 74px;
    max-width: 74px;
    margin-right: 16px;
}

@media (max-width: 767px) {
    .ourApp-qrLink {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 95px;
        flex: 0 0 95px;
        max-width: 95px;
    }
}

.ourApp-qrImage {
    width: 100%;
    height: auto;
}

.ourApp-picture {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 252px;
    flex: 0 0 252px;
    max-width: 252px;
    position: relative;
    z-index: 1;
    font-size: 0;
    margin-bottom: 0 !important;
    margin-top: -75px;
    margin-right: -19px;
}

@media (max-width: 1439px) {
    .ourApp-picture {
        margin-right: -108px;
    }
}

@media (max-width: 1023px) {
    .ourApp-picture {
        margin-right: -29px;
        margin-top: -71px;
        margin-bottom: -19px !important;
    }
}

@media (max-width: 767px) {
    .ourApp-picture {
        display: none !important;
    }
}

.ourApp-image {
    height: auto;
    width: 100%;
    min-height: 268px;
}

.ourApp-button.btn {
    text-decoration: unset;
}


/* endregion Our App */

.catalog_course .hide {
    display: none;
}

.asideItem_box .asideItem-listLabel span:first-child {
    margin-right: 4px;
}

.catalog__rating-block {
    margin-top: 40px;
}

@media (max-width: 1023px) {
    .catalog__rating-block {
        margin-top: 20px;
    }
}